<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.3690</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.1980</MDI>
      <MDI key="STATISTICS_MEAN">6.9247</MDI>
      <MDI key="STATISTICS_STDDEV">14.2847</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7742918</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.35497415</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
